Subject: Re: wit 0.0.3 - a web interface for git available

From: Christian Meder <[email-masked]>
Date: Wed, 20 Apr 2005 12:03:57 +0200

On Wed, 2005-04-20 at 10:42 +0100, Christoph Hellwig wrote:
> On Tue, Apr 19, 2005 at 09:18:29PM -0700, Greg KH wrote:
> > On Wed, Apr 20, 2005 at 02:29:11AM +0200, Christian Meder wrote:
> > > Hi,
> > > 
> > > ok it's starting to look like spam ;-)
> > > 
> > > I uploaded a new version of wit to http://www.absolutegiganten.org/wit
> > 
> > Why not work together with Kay's tool:
> > 	http://ehlo.org/~kay/gitweb.pl?project=linux-2.6&action=show_log
> 
> That one looks really nice.  One major feature I'd love to see would
> be a show all diffs link for a changeset.

Hi, 

wit only has "show all diffs" right now but I like the show file diffs
of Kay's tool. I'll implement it tonight ;-)

			Christian

-- 
Christian Meder, email: [email-masked]

The Way-Seeking Mind of a tenzo is actualized 
by rolling up your sleeves.

                (Eihei Dogen Zenji)